{
    "name": "Album",
    "fields": [
        {
            "fieldName": "name",
            "fieldType": "String"
        },
        {
            "fieldName": "description",
            "fieldType": "String"
        }
    ],
    "relationships": [
        {
            "relationshipType": "many-to-one",
            "relationshipName": "owner",
            "otherEntityName": "user",
            "otherEntityField": "email"
        }
    ],
    "changelogDate": "20190102220059",
    "entityTableName": "album",
    "dto": "no",
    "pagination": "no",
    "service": "no",
    "jpaMetamodelFiltering": false,
    "fluentMethods": true,
    "clientRootFolder": "",
    "applications": "*"
}